import { initializeApp } from "firebase/app";
import { getStorage } from "firebase/storage";

export const BASE_URL = "http://localhost:5000";
export const DEFAULT_CONTROLS = {
  standard: {
    sd: 1.5,
    threshold: 65,
    use: true,
  },
  fullStandard: {
    threshold: 1,
    use: true,
  },
};
const FIREBASE_CONFIG = {
  apiKey: "AIzaSyAVE9S4CZfUpUcib8DczFuzTrlWOQcqk80",
  authDomain: "smart-recruiter-909f6.firebaseapp.com",
  projectId: "smart-recruiter-909f6",
  storageBucket: "smart-recruiter-909f6.appspot.com",
  messagingSenderId: "512045119582",
  appId: "1:512045119582:web:8751af70c3d75da0295ccf",
};

const app = initializeApp(FIREBASE_CONFIG);
export const fileStorage = getStorage(app);

export const emotionsData = [
  {
    angry: 0.01,
    disgust: 0.0,
    fear: 0.2,
    happy: 0.18,
    sad: 0.02,
    surprise: 0.4,
    neutral: 0.19,
  },
  {
    angry: 0.02,
    disgust: 0.1,
    fear: 0.3,
    happy: 0.28,
    sad: 0.03,
    surprise: 1.4,
    neutral: 0.29,
  },
  {
    angry: 1.02,
    disgust: 0.2,
    fear: 1.3,
    happy: 2.28,
    sad: 0.3,
    surprise: 2.4,
    neutral: 0.5,
  },
];
